// Copyright © 2017-2018 Atomic Software, LLC. All Rights Reserved.
// See LICENSE.md for full license information.

using Atom.Core.Diagnostics;

namespace Atom.WorldManagerServer.Logic
{
    internal static class LoginServerLogic
    {
        internal static void DidWorldRegsiter(bool success)
        {
            if (!success)
            {
                Log.Warning("World registration failed");
                Program.ServerInstance.Stop();
                return;
            }

            Log.Info("World registration succeeded");
        }
    }
}
